[Bug 529902] Re: maxima tries to find /lib/libreadline.so.5 but 9.10 has .6

Ilya Barygin barygin at gmail.com
Mon Mar 1 18:22:13 GMT 2010

In karmic, maxima depends on libreadline5, so having maxima, but not
libreadline5, installed seems strange to me.

Could you please post the output of "apt-cache policy maxima

maxima tries to find /lib/libreadline.so.5 but 9.10 has .6
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list